package com.ss.android.ugc.aweme.sharer;

import X.JOF;
import X.JV9;
import com.bytedance.covode.number.Covode;

public interface IChannelApi {
    static {
        Covode.recordClassIndex(107857);
    }

    JOF LIZ(JV9 jv9);

    String LIZ();
}
